curl -X DELETE "https://api.scanova.io/page-template/user-42-my-landing-page-d4e5f6/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
主题与页面模板
删除页面模板
DELETE /page-template//
DELETE
/
page-template
/
{slug}
/
curl -X DELETE "https://api.scanova.io/page-template/user-42-my-landing-page-d4e5f6/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
在 Management API 主机(
调用成功会返回
api.scanova.io)上永久删除账户拥有的页面模板,使用您的原始 Management API 密钥进行身份验证。
DELETE https://api.scanova.io/page-template/{slug}/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
这是硬删除——页面模板不支持软删除/恢复。
string
必填
模板的
slug。curl -X DELETE "https://api.scanova.io/page-template/user-42-my-landing-page-d4e5f6/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
204 No Content。如果 slug 不是账户拥有的非系统模板,则返回 404——系统模板或其他账户的模板无法通过此端点删除。
相关内容
- 获取页面模板——删除前检查。
- 列出页面模板——查看还保存了哪些模板(
?mine=true)。 - Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
路径参数
响应
Template deleted.
此页面对您有帮助吗?